Photon OS 1.0: Curl / Postgresql PHSA-2018-1.0-0108 (deprecated)

High Nessus Plugin ID 111919

Synopsis

This plugin has been deprecated.

Description

An update of 'postgresql', 'curl' packages of Photon OS has been released.

Solution

n/a.

See Also

http://www.nessus.org/u?1806d113

Plugin Details

Severity: High

ID: 111919

File Name: PhotonOS_PHSA-2018-1_0-0108.nasl

Version: 1.2

Type: local

Published: 2018/08/17

Updated: 2019/02/07

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2017-8816

CVSS v2.0

Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

CVSS v3.0

Base Score: 9.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:curl, p-cpe:/a:vmware:photonos:postgresql, cpe:/o:vmware:photonos:1.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Patch Publication Date: 2018/02/14

Reference Information

CVE: CVE-2017-8816, CVE-2017-8817, CVE-2018-1052, CVE-2018-1053, CVE-2018-1000007